.row{
        display:block;
        text-align:center;
        width: 0 auto;
        border:2px solid black;
        background-color: black;
    }

    .social1{
      display:inline-block;
      width: 200px;
      height: 200px;
      border:6px solid black;
      margin: 0 auto;
      background-color:blue;}    

      .social2{
        display:inline-block;
        width: 200px;
        height: 200px;
        border:6px solid black;
        margin: 0 auto;
      }

        .social3{
          display:inline-block;
          width: 200px;
          height: 200px;
          border:6px solid black;
          margin: 0 auto;
        }

          .social4{
            display:inline-block;
            width: 200px;
            height: 200px;
            border:6px solid black;
            margin: 0 auto;        }

            .social5{
              display:inline-block;
              width: 200px;
              height: 200px;
              border:6px solid black;
              margin: 0 auto;}

              .social6{
                display:inline-block;
                width: 200px;
                height: 200px;
                border:6px solid black;
                margin: 0 auto;
              }

                .social7{
                  display:inline-block;
                  width: 200px;
                  height: 200px;
                  border:6px solid black;
                  margin: 0 auto;
                }

                  .social8{
                    display:inline-block;
                    width: 200px;
                    height: 200px;
                    border:6px solid black;
                    margin: 0 auto;
                  }

                    .social9{
                      display:inline-block;
                      width: 200px;
                      height: 200px;
                      border:6px solid black;
                      margin: 0 auto;
                    }
